package:
  name: ligotimegps
  version: 2.0.0
  build_string: py_0

test:
  imports:
    - ligotimegps
  commands:
    - python -c "from ligotimegps import LIGOTimeGPS; print(LIGOTimeGPS(1) + LIGOTimeGPS(0, 2000000))"
